export function getBaseUrl() {
  const { host } = location;
  if (host.match(/^pre-tongyi\.aliyun\.com/)) {
    return "https://pre-qianwen.biz.aliyun.com";
  } else if (host.match(/^tongyi\.aliyun\.com/)) {
    return "//qianwen.biz.aliyun.com";
  }

  return "https://pre-qianwen.biz.aliyun.com";
}

export const baseUrl = getBaseUrl();
